New

STAAD Error when trying to Update ISM Repository

Hello,

I am trying to "Update ISM Repository". As a summary, I used an ".ism.dgn" file to create my STAAD model and now that I have done my analysis and design I want to update the existing repository.

I have the latest version of STAAD and Structural Synchronizer.

When the ISM repository window opens I get this error (see below).

Where is this file even created? How do I create this file? 

Parents
  • Thank you for posting, however this channel is for logging 'ideas' for future development. For more general questions and discussions, you should be posting on the general forum. This posting will be removed from this channel.

Comment
  • Thank you for posting, however this channel is for logging 'ideas' for future development. For more general questions and discussions, you should be posting on the general forum. This posting will be removed from this channel.

Children